@charset "utf-8";
body {
  font-family: "微软雅黑";
  font-size: 12px;
}
a {
  text-decoration: none !important;
}
img {
  border-radius: 5px;
}
.nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*.icon_stars { width:90px; height:25px; display: inline-block; vertical-align:middle;}  /*delete margin*/
.icons_stars0,
.icons_stars1,
.icons_stars2,
.icons_stars3,
.icons_stars4,
.icons_stars5,
.icons_stars6,
.icons_stars7,
.icons_stars8,
.icons_stars9,
.icons_stars10,
.icons_stars11,
.icons_stars12,
.icons_stars13,
.icons_stars14,
.icons_stars15,
.icons_stars16,
.icons_stars17 {
  background: url(../images/honor/stars.png) no-repeat;
  height: 16px;
  min-width: 15px;
  display: inline-block;
  vertical-align: middle;
  /*margin-right:2px;*/
}
.icons_stars0 {
  background-position: 0 0px;
  width: 20px;
}
.icons_stars1 {
  background-position: 0 -20px;
  width: 20px;
}
.icons_stars2 {
  background-position: 0 -40px;
  width: 30px;
}
.icons_stars3 {
  background-position: 0 -60px;
  width: 45px;
}
.icons_stars4 {
  background-position: 0 -80px;
  width: 60px;
}
.icons_stars5 {
  background-position: 0 -100px;
  width: 75px;
}
.icons_stars6 {
  background-position: 0 -120px;
  width: 20px;
}
.icons_stars7 {
  background-position: 0 -140px;
  width: 30px;
}
.icons_stars8 {
  background-position: 0 -160px;
  width: 45px;
}
.icons_stars9 {
  background-position: 0 -180px;
  width: 60px;
}
.icons_stars10 {
  background-position: 0 -200px;
  width: 75px;
}
.icons_stars11 {
  background-position: 0 -220px;
  width: 20px;
}
.icons_stars12 {
  background-position: 0 -240px;
  width: 30px;
}
.icons_stars13 {
  background-position: 0 -260px;
  width: 45px;
}
.icons_stars14 {
  background-position: 0 -280px;
  width: 60px;
}
.icons_stars15 {
  background-position: 0 -300px;
  width: 75px;
}
.icons_stars16 {
  background-position: 0 -320px;
  width: 20px;
}
.icons_stars17 {
  background-position: 0 -340px;
  width: 20px;
}
.icon-good,
.icon-normal,
.icon-bad {
  background: url(../images/honor/icon_flower.png) 0 center no-repeat;
  width: 20px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.icon-normal {
  background-position: -20px center;
}
.icon-bad {
  background-position: -40px center;
}
.idcard_no {
  background: url(../images/honor/Idcard0.gif) center center no-repeat;
  width: 21px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.bumanyituikuan {
  background: url(../images/honor/refound_icon.png) center center no-repeat;
  width: 21px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.icon_star4 {
  /* background:url(../images/icon_4s.gif)center bottom no-repeat;width:72px;*/
  height: 25px;
  display: inline-block;
}
.icon_star4 img {
  padding-bottom: 1px;
}
.icon_return_no {
  background: url(../images/honor/refound_icon0.png) center center no-repeat;
  width: 16px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.icon_security,
.icon_refund,
.icon_fa,
.icon_jie {
  background: url(../images/icon_refund.png) no-repeat;
  width: 42px;
  height: 42px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.icon_refund {
  background-position: 0 -42px;
}
.icon_fa {
  background-position: 0 -84px;
}
.icon_jie {
  background-position: 0 -126px;
}
.icon {
  background: url(../images/icons.png) no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 2px;
}
.icon-idcard {
  background-position: 0 0;
}
.icon-return {
  background-position: -17px 0;
}
.icon-level {
  background-position: -34px 0;
}
.icon-jiebao {
  background-position: 0 -16px;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.icon-fabao {
  background-position: -20px -16px;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.icon-fastpub {
  background-position: -40px -16px;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-top: 0!important;
}
.icon-padding {
  padding-top: 0;
}
.warnbox {
  background: url("/images/icon_warn.gif") no-repeat scroll 15px center #f0ede7;
  border: 1px solid #C6C3BA;
  color: #6F5D31;
  font: 14px/22px "宋体";
  margin: auto;
  min-height: 160px;
  padding: 10px 10px 10px 120px;
  width: 350px;
  margin-top: 10px;
}
.pjxx0,
.pjxx1,
.pjxx2,
.pjxx3,
.pjxx4,
.pjxx5 {
  background: url("/images/honor/icon_10s1.png") no-repeat scroll -75px 3px transparent;
  display: inline-block;
  height: 25px;
  width: 77px;
  margin: 0 10px;
  vertical-align: middle;
}
.pjxx1 {
  background-position: -60px 3px;
}
.pjxx2 {
  background-position: -45px 3px;
}
.pjxx3 {
  background-position: -30px 3px;
}
.pjxx4 {
  background-position: -14px 3px;
}
.pjxx5 {
  background-position: 0px 3px;
}
.icon_comments {
  background: url(../images/icon_comments.png) no-repeat;
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.icon_contactuser,
.icon_contactemail,
.icon_contactcell,
.icon_contactqq,
.icon_contactphone,
.icon_cotactmsn {
  background: url(../images/icon_contact.png) no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 3px;
}
.icon_contactemail {
  background-position: 0 -16px;
}
.icon_contactcell {
  background-position: 0 -32px;
}
.icon_contactqq {
  background-position: 0 -48px;
}
.icon_contactphone {
  background-position: 0 -64px;
}
.icon_cotactmsn {
  background-position: 0 -80px;
}
.onError_top,
.onFocus_top {
  display: block;
  font-size: 12px;
}
.onError_top {
  width: auto;
  padding: 3px 10px 0 23px;
  margin-left: 10px;
  min-height: 15px;
  line-height: 20px;
  background: url(../images/alert_img/verification-ui61.png) no-repeat 0px -28px;
}
.onFocus_top {
  width: auto;
  padding: 3px 10px 0 33px;
  min-height: 20px;
  height: 10px;
  line-height: 20px;
  background: url(../images/alert_img/verification-ui61.png) no-repeat 10px -2px;
}
.no-row {
  margin-left: 0;
  margin-right: 0;
  background: #f9f9f9;
}
.global-main {
  overflow-x: hidden;
}
.mainwrap {
  width: 1150px;
  background: #ffffff;
  margin: 0 auto;
  min-height: 500px;
}
.page_left {
  float: left;
  width: 894px;
  padding: 20px;
}
.page_right {
  float: right;
  width: 205px;
  padding: 0 5px 20px;
}
.navbar {
  margin: 0;
}
.container-fluid {
  padding: 0;
}
.top {
  height: 80px;
}
.top .row .navbar-header {
  padding-top: 21px;
}
.top .row .navbar-meun {
  float: left;
  overflow: hidden;
  padding-top: 14px;
  line-height: 60px;
}
.top .row .navbar-meun li {
  float: left;
  padding: 0 25px;
  font-size: 16px;
}
.top .row .navbar-meun li a {
  color: #333;
}
.top .row .navbar-meun .project_nav a.active,
.top .row .navbar-meun .user_nav a.active,
.top .row .navbar-meun .article_nav a.active,
.top .row .navbar-meun .employ_nav a.active {
  padding: 0px 7px 2px;
  border: 1px solid #2eb135;
  border-radius: 5px;
  color: #2eb135;
}
.navbar-login {
  float: right;
  overflow: hidden;
  padding-top: 25px;
}
.navbar-search {
  float: right;
  padding-top: 22px;
}
.navbar-search .search {
  border: 1px solid #e4e4e4;
  height: 34px;
  width: 216px;
  border-radius: 17px;
  padding: 0 12px;
  line-height: 34px;
  color: #999;
}
.navbar-search .select ul {
  display: none;
  position: absolute;
  left: 0;
  line-height: 24px;
  width: 65px;
  z-index: 111;
  background: #fff;
  text-align: center;
}
.navbar-search .search input {
  height: 30px;
  width: 100px;
  border: 0;
}
.navbar-search .search a {
  color: #999;
  text-decoration: none;
}
.navbar-search .search .select {
  height: 32px;
  width: 65px;
  font-size: 12px;
  float: left;
  position: relative;
}
.navbar-search .search .select i {
  font-size: 10px;
  margin-left: 5px;
}
.navbar-login .login_btn {
  background: #2eb135;
  color: #fff;
  width: 95px;
  height: 32px;
  display: block;
  border-radius: 4px;
  line-height: 32px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.navbar-login .reg_btn {
  background: #fff;
  color: #333;
  width: 95px;
  height: 32px;
  display: block;
  border-radius: 4px;
  line-height: 32px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.navbar-user {
  position: relative;
  float: right;
  padding-top: 5px;
}
.navbar-user .user_btn {
  position: relative;
  display: block;
  width: 160px;
  max-width: 160px;
  overflow: hidden;
  line-height: 32px;
  color: #59bd5e;
}
.navbar-user .user_btn img {
  margin-right: 10px;
  border-radius: 5px;
}
.navbar-user .dropdown-menu li a {
  padding: .45em 1em;
}
.navbar-user .dropdown-menu li a i {
  margin-right: 0.75em;
}
.navbar-user .dropdown-menu:after {
  position: absolute;
  display: inline-block;
  content: "";
  border: 7px solid transparent;
  border-bottom-color: #fff;
}
.navbar-user .dropdown-menu-sw {
  left: auto;
  right: 0;
}
.navbar-user .dropdown-menu-sw:before {
  top: -16px;
  left: auto;
  right: 9px;
}
.navbar-user .dropdown-menu-sw:after {
  top: -14px;
  left: auto;
  right: 10px;
}
.navbar-user .dropdown-menu-se:before {
  top: -16px;
  left: 9px;
}
.banner {
  overflow: hidden;
  position: relative;
}
.banner .bd li {
  width: 100%;
  max-width: 1920px;
  height: 599px;
  position: relative;
}
.banner .bd .banner_main {
  width: 1040px;
  margin: auto;
  overflow: hidden;
}
.banner .bd .txt {
  width: 50%;
  height: 599px;
  min-width: 520px;
  float: left;
}
.banner .bd .video {
  width: 50%;
  padding-top: 145px;
  float: left;
}
.banner .hd {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
}
.banner .hd li {
  line-height: 9999px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #777;
  float: left;
  margin: 5px;
}
.banner .hd .on {
  background: #ffffff;
}
.banner .hd ul {
  width: 75px;
  margin: auto;
  overflow: hidden;
}
.tab {
  padding: 80px 0;
}
.tab .title {
  background: #ffffff;
}
.tab .hd ul {
  width: 704px;
  overflow: hidden;
  margin: auto;
  padding-bottom: 60px;
}
.tab .hd li {
  float: left;
  padding: 0 12px;
  border-right: 1px solid #f5f5f5;
}
.tab .hd li a {
  display: block;
  width: 210px;
  background: #ffffff;
  color: #333;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  height: 50px;
  line-height: 50px;
}
.tab .hd .on a {
  background: #0c0b11;
  color: #ffffff;
  border-radius: 5px;
}
.tab table {
  margin-bottom: 40px;
}
.tab .bd {
  font-size: 14px;
}
.tab .bd td {
  height: 56px;
}
.tab .bd .label {
  padding: .2em .6em .3em;
  font-size: 100%;
}
.tab table .title {
  color: #999;
}
.tab table .title td {
  border: 0;
}
.tab table .pro {
  border: 0;
}
.tab table td {
  padding-left: 10px;
}
.tab table td b {
  color: #333;
  font-weight: 500;
}
.tab table td {
  border-bottom: 1px solid #efefef;
}
.red {
  color: #e52a23;
}
.label {
  font-weight: normal;
  -webit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-style: normal;
  text-shadow: none;
  padding: 1px 10px;
}
.label-software {
  background: #31bda5;
}
.label-design {
  background: #f28283;
}
.label-website {
  background: #18a3da;
}
.label-other {
  background: #71be6a;
}
.label-mobile {
  background: #f78b62;
}
.label-red {
  background: #f19998;
}
.tab .more {
  display: block;
  width: 210px;
  height: 48px;
  margin: auto;
  border: 1px solid #d7d5d5;
  border-radius: 4px;
  color: #b7b7b7;
  text-align: center;
  line-height: 48px;
}
.tab .dr td {
  height: 70px;
}
.tab .dr .name {
  font-size: 16px;
  color: #333;
}
table img {
  border-radius: 5px;
}
.sel_pro {
  height: 183px;
}
.sel_pro .pro_btn {
  padding-top: 45px;
  overflow: hidden;
  height: 145px;
}
.sel_pro .pro_btn div {
  text-align: center;
  font-size: 20px;
  color: #999;
  line-height: 50px;
}
.sel_pro a {
  display: block;
  width: 212px;
  line-height: 50px;
  background: #2eb135;
  color: #fff;
  text-align: center;
  margin: auto;
  border-radius: 4px;
  text-decoration: none;
  font-size: 18px;
}
.step {
  padding: 110px 0 60px 0;
}
.step .bd {
  height: 120px;
}
.step h1 {
  color: #333;
  margin: 0;
  padding-bottom: 50px;
}
.step .bd h3 {
  color: #666;
  border-bottom: 1px solid #ebebeb;
  line-height: 48px;
  margin: 0;
}
.step .bd li {
  height: 140px;
  color: #999;
}
.step .bd li span {
  line-height: 26px;
  font-size: 16px;
  display: block;
  padding-top: 5px;
}
.step .hd {
  padding-top: 45px;
}
.step .hd li {
  height: 8px;
  border-bottom: 1px solid #2eb135;
  float: left;
  width: 50px;
}
.step .hd li i {
  display: block;
  float: left;
  background: #2eb135;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  float: right;
}
.step .hd .on {
  border-color: #ccc;
}
.step .hd .on i {
  background: #ccc;
}
.contain-icon {
  overflow: hidden;
  height: 370px;
  background: #fbfbfb;
  padding-top: 50px;
}
.contain-icon .container {
  padding-left: 0;
  padding-right: 0;
}
.contain-icon h1 {
  margin: 0;
  color: #333;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}
.contain-icon h3 {
  color: #666;
  text-align: center;
}
.contain-icon ul {
  padding-top: 50px;
  margin: auto;
}
.contain-icon ul li {
  width: 20%;
  height: 45px;
  padding-left: 0;
  padding-right: 0;
}
.contain-icon i {
  display: block;
  width: 90px;
  height: 90px;
  background: #2eb135;
  border-radius: 45px;
  text-align: center;
  padding-top: 23px;
  margin: auto;
}
.contain-icon i:hover {
  background: #58c15d;
}
.contain-icon span {
  display: block;
  text-align: center;
  color: #999999;
}
.n_banner {
  height: 170px;
}
.n_banner a {
  display: block;
  width: 100%;
  height: 170px;
}
.title {
  background: #2eb135;
  height: 48px;
  line-height: 48px;
}
.title span {
  color: #ffffff;
}
.title a {
  display: block;
  float: right;
  color: #ffffff;
  text-decoration: none;
}
.screen {
  background: #fbfbfb;
  border-bottom: 1px solid #f1f1f1;
  padding: 20px 0;
  line-height: 48px;
}
.screen li {
  width: 100%;
  overflow: hidden;
}
.screen li span {
  display: block;
  width: 80px;
  float: left;
  color: #999;
}
.screen li a {
  display: block;
  float: left;
  color: #555;
  text-decoration: none;
  margin-right: 25px;
}
.screen li .on {
  background: #333;
  color: #ffffff;
  height: 24px;
  margin-top: 12px;
  padding: 0 5px;
  border-radius: 4px;
  line-height: 24px;
}
.screen li input {
  border: 0;
  background: #ffffff;
  height: 34px;
  width: 260px;
  float: left;
  margin-top: 8px;
  line-height: 34px;
  padding-left: 10px;
  border: 1px solid #ccc;
}
.screen li .icon-glyphicon-search {
  background: #2eb135;
  float: left;
  height: 34px;
  width: 40px;
  border-radius: 2px;
  border: 0;
  color: #ffffff;
  margin-top: 8px;
  font-size: 14px;
}
.screen li .date {
  float: right;
  overflow: hidden;
}
.screen li .date input {
  width: 200px;
}
.screen li .more_d {
  display: none;
  float: left;
  background: #ffffff;
  border: 1px solid #2EB135;
  padding: 20px;
  width: 100%;
}
.screen .jn_menu {
  line-height: 20px;
  margin-top: 15px;
}
.screen .jn_menu a {
  color: #2EB135;
  line-height: 24px;
}
.screen .jn_menu a.other_row_index {
  margin-left: 7%;
}
.screen .jn_menu a.on {
  line-height: 20px;
  margin-top: 0;
  height: 20px;
  color: #fff;
}
.screen li .more_btn {
  height: 24px;
  margin-top: 12px;
  padding: 0 5px;
  line-height: 24px;
}
.screen li .more_btn i {
  font-size: 12px;
}
.screen li button {
  background: #2eb135;
  float: left;
  height: 34px;
  width: 40px;
  border-radius: 2px;
  border: 0;
  color: #fff;
  margin-top: 8px;
}
.result {
  color: #999;
  line-height: 36px;
}
.result b {
  color: #2eb135;
}
.result .sort {
  float: left;
  overflow: hidden;
}
.result .sort span {
  display: block;
  width: 50px;
  line-height: 48px;
  float: left;
  color: #999;
}
.result .sort a {
  display: block;
  float: left;
  text-decoration: none;
  line-height: 48px;
  padding-right: 20px;
  color: #555;
}
.result .sort .on {
  color: #2eb135;
}
.list li {
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
  border: 0;
  border-bottom: 1px dashed #e8e8e8;
}
.list li h4 {
  color: #333;
  margin: 0;
  line-height: 36px;
  font-size: 16px;
}
.list li:hover .left_2 a,
.list li:hover .col-lg-2 a {
  color: #ffffff !important;
}
.list li:hover .gray,
.list li:hover .form-inline,
.list li:hover .page-article-content {
  color: #ffffff;
}
.list .recommond {
  border: 1px solid #2eb135;
}
.list .icon_new,
.list .icon_recommond {
  background: url(../images/home/icon_12.png);
  width: 29px;
  height: 29px;
  position: absolute;
  left: 0;
  top: 0;
}
.list .icon_recommond {
  background: url(../images/home/icon_11.png);
}
.list .left_2 {
  float: left;
  width: 16%;
  padding: 10px;
}
.list .left_2 a {
  display: block;
  color: #ff8706;
  text-decoration: none;
  padding-top: 30px;
  text-align: center;
}
.list .left_2 span {
  display: block;
  color: #2eb135;
  text-align: center;
}
.list .left_2 i {
  display: block;
  padding-top: 5px;
  color: #2eb135;
  font-style: normal;
  text-align: center;
}
.list .left_2 .gray {
  color: #999;
}
.list .left_8 {
  border-right: 1px solid #f5f3f3;
  border-left: 1px solid #f5f3f3;
  float: left;
  width: 68%;
  padding: 10px;
}
.list .left_8 span {
  display: block;
  float: left;
  padding-right: 25px;
  color: #999;
  line-height: 28px;
}
.list .left_8 em {
  font-style: normal;
  color: #333;
}
.list .left_8 .green {
  color: #2eb135;
}
.list .col-lg-8 {
  border-right: 1px solid #f5f3f3;
  border-left: 1px solid #f5f3f3;
}
.list .col-lg-8 span {
  display: block;
  float: left;
  padding-right: 25px;
  color: #999;
  line-height: 28px;
}
.list .col-lg-8 em {
  font-style: normal;
  color: #333;
}
.list .col-lg-8 .green {
  color: #2eb135;
}
.list .col-lg-2 i {
  display: block;
  padding-top: 5px;
  color: #2eb135;
  font-style: normal;
  margin: 0 auto;
}
.list h4 {
  color: #333;
  margin: 0;
  line-height: 36px;
  font-size: 16px;
}
.lable {
  border: 1px solid #ebebeb;
  overflow: hidden;
  border-radius: 2px;
  margin-bottom: 30px;
}
.lable h4 {
  padding: 0 0 0 20px;
  font-size: 14px;
  color: 3333;
  border-bottom: 1px solid #ebebeb;
  line-height: 40px;
  margin: 0;
}
.lable .lables {
  padding: 20px;
  overflow: hidden;
}
.lable .lables a {
  display: block;
  background: #e9e9e9;
  line-height: 24px;
  color: #333;
  padding: 0 10px;
  float: left;
  margin: 0 10px 10px 0;
}
.lable .lables .green {
  padding: 0 20px;
  color: #fff;
  background: #2eb135;
}
.lable .big {
  padding: 0 20px;
}
.lable ul {
  padding: 0px 10px;
  height: 389px;
  overflow: hidden;
  margin: 0;
}
.lable li {
  border-bottom: 1px solid #ebebeb;
  line-height: 38px;
  overflow: hidden;
}
.lable li a {
  color: #333;
  display: block;
  float: left;
}
.lable li b {
  font-weight: 500;
  color: #ff9231;
  font-family: Georgia;
  display: block;
  float: left;
  padding: 0 10px;
  font-style: italic;
}
.lable li i {
  color: #999;
  display: block;
  float: left;
  padding: 0 10px;
  font-family: Georgia;
}
.lable li span {
  float: right;
  display: block;
  color: #999;
}
.list_main {
  padding-bottom: 50px;
  overflow: hidden;
}
.list li .user {
  color: #333;
  padding: 20px 0;
  border: 0;
}
.list .users li {
  border: 0;
  height: 220px;
  overflow: hidden;
  background: #fbfbfb;
}
.list li .user img {
  margin: auto;
  display: block;
}
.list li .user span {
  display: block;
  text-align: center;
}
.list li .user .name {
  font-size: 16px;
  line-height: 36px;
}
.list li .medal {
  width: 108px;
  margin: auto;
  padding-top: 5px;
}
.u_icon_1,
.u_icon_2,
.u_icon_3,
.u_icon_4,
.u_icon_5,
.u_icon_6,
.list li .medal i {
  display: inline-block;
  margin: 0 5px;
  width: 16px;
  height: 16px;
}
.u_icon_1 {
  background: url(../images/honor/s_icon_1.png);
}
.u_icon_2 {
  background: url(../images/honor/s_icon_3.png);
}
.u_icon_3 {
  background: url(../images/honor/s_icon_4.png);
}
.u_icon_4 {
  background: url(../images/honor/g_icon_1.png);
}
.u_icon_5 {
  background: url(../images/honor/g_icon_3.png);
}
.u_icon_6 {
  background: url(../images/honor/g_icon_4.png);
}
.list li:hover .medal .u_icon_1 {
  background: url(../images/honor/b_icon_1.png);
}
.list li:hover .medal .u_icon_2 {
  background: url(../images/honor/b_icon_3.png);
}
.list li:hover .medal .u_icon_3 {
  background: url(../images/honor/b_icon_4.png);
}
.proj-evaluation .col-lg-7,
.list .col-lg-7 {
  padding: 40px 0 0 0;
}
.proj-evaluation .col-lg-7 span,
.list .col-lg-7 span {
  display: block;
  text-align: center;
  color: #999;
}
.proj-evaluation .col-lg-7 span b,
.list .col-lg-7 span b {
  display: block;
  color: #ff8706;
  font-size: 24px;
  font-weight: 500;
}
.proj-evaluation .col-lg-7 span em,
.list .col-lg-7 span em {
  display: block;
  color: #333;
  font-style: normal;
  font-size: 24px;
  font-weight: 500;
}
.list .col-lg-7 .col-lg-3 {
  padding: 0;
  height: 90px;
  padding-top: 10px;
  border-right: 1px solid #f3f1f1;
}
.list .col-lg-12 {
  padding-top: 20px;
}
.list .col-lg-12 .first {
  height: 48px;
  color: #999;
}
.list .col-lg-12 span {
  display: block;
  float: left;
  padding: 0 10px;
  font-size: 12px;
  line-height: 24px;
  color: #666;
}
.list .right {
  box-shadow: -3px 0px 3px #eeeeee;
  height: 100%;
  padding-top: 40px;
  height: 245px;
}
.list .right b {
  font-size: 24px;
}
.list .right span {
  display: block;
  color: #ff8706;
  text-align: center;
}
.list .right a {
  display: block;
  width: 120px;
  height: 32px;
  line-height: 32px;
  margin: auto;
  margin-top: 15px;
  text-align: center;
  background: #77c85f;
  color: #fff;
  border-radius: 4px;
  text-decoration: none;
}
.list .right .ad {
  padding-top: 30px;
  overflow: hidden;
}
.list .right .ad span {
  color: #999;
  font-size: 12px;
}
.list li:hover {
  background: #2eb135;
}
.list li:hover .user {
  background: #2eb135;
}
.list li:hover span {
  color: #fff !important;
}
.list li:hover b {
  color: #fff !important;
}
.list li:hover i {
  color: #fff;
}
.list li:hover em {
  color: #fff !important;
}
.list li:hover h4 a {
  color: #ffffff;
}
.list li:hover .right {
  box-shadow: -3px 3px 3px #28a52e;
}
.list li:hover .right a {
  background: #fff;
  color: #2eb135;
}
.list li:hover .right i {
  color: #2eb135 !important;
}
.list_main .list li {
  padding: 0;
}
.det {
  padding-bottom: 40px;
  overflow: hidden;
}
.det_banner {
  overflow: hidden;
  width: 1170px;
}
.det .day {
  font-size: 12px;
  color: #999;
}
.det .day b {
  color: #ff8706;
  font-weight: 500;
}
.det .ad {
  overflow: hidden;
  /*  border-bottom:1px solid #ebebeb;*/
}
.det .ad span {
  display: block;
  float: left;
  padding-right: 20px;
  height: 30px;
  line-height: 30px;
}
.det .ad b {
  font-weight: 500;
}
.det .collections .glyphicon-heart {
  display: block;
  width: 100px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  background: #ff8706;
  border-radius: 4px;
  position: absolute;
  right: 15px;
  top: 38px;
}
.det .collections .gray {
  background: #999;
}
.org {
  color: #ff8706 !important;
}
.green {
  color: #2eb135 !important;
}
.det .left {
  width: 900px;
  float: left;
  overflow: hidden;
}
.det .left h4 {
  color: #999;
  font-size: 24px;
}
.det .left h4 span {
  display: block;
  float: right;
  font-size: 12px;
  padding-top: 8px;
}
.det .left h4 b {
  display: block;
  float: left;
  font-size: 18px;
  font-weight: 500;
}
.det .left h4 i {
  float: right;
}
.content {
  background: #f8f8f8;
  padding: 20px;
  overflow: hidden;
  color: #444;
  margin-bottom: 20px;
}
.content li {
  color: #999;
}
.content .layer {
  overflow: hidden;
  border-bottom: 1px dashed #e3e0e0;
  margin-bottom: 10px;
}
.content .layer a {
  display: block;
  float: left;
  margin-right: 20px;
  line-height: 30px;
  color: #444;
  text-decoration: underline;
}
.det .jb_btn {
  display: block;
  width: 100%;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #999;
  color: #fff;
}
.det .on {
  background: #2eb135;
}
.det .other {
  padding: 20px 0;
}
.det .other h4 {
  font-size: 18px;
}
.det .users {
  margin: 10px 0;
  padding: 10px 0;
  overflow: hidden;
  font-size: 14px;
}
.det .users a {
  float: left;
  margin-right: 15px;
}
.det .users a img {
  border-radius: 5px;
}
.det .users .col-md-12 {
  padding: 15px 0;
  border-bottom: 1px dashed #999999;
}
.det .users .col-md-12 .org {
  font-size: 16px;
}
.det .users .col-md-12 .org.nowrap {
  margin-left: 5px;
  margin-right: 5px;
}
.det .users .nopadding {
  padding-left: 0;
  padding-right: 0;
}
.det .message {
  overflow: hidden;
  margin: 15px 0;
  padding-left: 20px;
  line-height: 30px;
  font-size: 12px;
  color: #ffffff;
  background-color: #ff6d00;
}
.tj_det {
  overflow: hidden;
}
.tj_det li {
  height: 30px;
}
.tj_det span {
  display: block;
  float: left;
  color: #999;
  line-height: 30px;
  margin-right: 15px;
}
.tj_det .time {
  float: right;
}
.tj_det .ad {
  padding: 30px;
  overflow: hidden;
}
.exchange h4 {
  overflow: hidden;
  padding-top: 10px;
}
.exchange h4 span {
  float: left;
  font-size: 18px;
}
.exchange h4 .org {
  font-size: 12px;
  padding-top: 13px;
}
.exchange .ex_user {
  color: #999;
  font-size: 12px;
  padding-top: 10px;
}
.exchange .ex_user a {
  text-decoration: none;
  color: #999;
}
.exchange .comments {
  padding: 20px 0;
  border-bottom: 1px solid #dae2e5;
  overflow: hidden;
}
.exchange .comments span {
  display: block;
  float: left;
  margin-right: 20px;
}
.exchange .comments textarea {
  width: 724px;
  height: 85px;
  border: 1px solid #dae2e5;
  display: block;
  float: left;
}
.exchange .comments a,
.exchange .comments .sub_disscuss {
  display: block;
  float: left;
  width: 106px;
  max-width: 106px;
  height: 85px;
  line-height: 85px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  border: none;
  background: #aeaeae;
}
.exchange .comments .discuss_submit {
  background: #2eb135;
}
.exchange .talk {
  padding: 20px 0;
  overflow: hidden;
  line-height: 24px;
  font-size: 12px;
}
.exchange .talk span {
  display: block;
  float: left;
  margin-right: 20px;
  color: #999;
}
.exchange .other_talk {
  background: #f8f8f8;
  color: #999;
  padding: 20px;
  overflow: hidden;
  width: 850px;
}
.exchange .other_talk a {
  display: block;
}
.exchange img {
  border-radius: 5px;
}
.exchange .talk_more {
  line-height: 30px;
  text-align: center;
  display: block;
  color: #fff;
  background: #2eb135;
  margin-top: 20px;
}
.det .right {
  float: right;
  width: 200px;
  padding-top: 30px;
}
.det .right h4 {
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #ebebeb;
  line-height: 40px;
}
.det .right li {
  line-height: 40px;
}
.det .right p {
  margin: 0;
  overflow: hidden;
}
.det .right p i {
  display: block;
  float: left;
}
.det .right p span {
  display: block;
  float: left;
  line-height: 25px;
  padding-left: 20px;
  font-size: 12px;
  width: 100px;
}
.det .right p em {
  color: #999;
  display: block;
  float: left;
  line-height: 25px;
  padding-left: 20px;
  font-size: 12px;
  width: 100px;
  font-style: normal;
}
.det .right .why {
  padding-left: 15px;
}
.det .right .why li {
  line-height: 30px;
}
.det .right .why li a {
  color: #333;
  font-size: 12px;
}
.det .right .users a {
  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.user {
  padding: 40px 15px 20px 15px;
  border-bottom: 1px solid #ebebeb;
}
.user .left {
  float: left;
  width: 920px;
  border-right: 1px solid #ebebeb;
  padding-right: 30px;
}
.user .pic {
  display: block;
  float: left;
  height: 250px;
  width: 135px;
}
.user .left .name {
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
.user p {
  overflow: hidden;
  color: #999;
  font-size: 12px;
  line-height: 24px;
}
.user .left span {
  color: #999;
  display: block;
  float: left;
  margin-right: 15px;
  line-height: 24px;
}
.user .left span b {
  display: block;
  font-weight: 500;
  color: #ff8706;
  font-size: 24px;
}
.user .left span em {
  display: block;
  font-style: normal;
  color: #333;
  font-size: 24px;
}
.user .th span {
  width: 130px;
  text-align: center;
  border-right: 1px solid #ebebeb;
  line-height: 30px;
}
.user .right {
  padding-top: 50px;
  width: 220px;
  overflow: hidden;
}
.user .right span {
  display: block;
  text-align: center;
  width: 210px;
  font-size: 12px;
  overflow: hidden;
  color: #999;
  line-height: 24px;
}
.user .right span b {
  font-size: 24px;
  font-weight: 500;
}
.user .right a {
  display: block;
  width: 120px;
  line-height: 34px;
  border-radius: 2px;
  background: #2eb135;
  text-align: center;
  color: #fff;
  margin: 15px auto;
}
.det .TabContent li {
  padding: 15px 0;
  overflow: hidden;
  border-bottom: 1px dashed #ebebeb;
}
.det .TabContent .b_left {
  float: left;
  border-right: 1px solid #ebebeb;
  height: 70px;
  width: 120px;
  padding-top: 15px;
  line-height: 20px;
}
.det .TabContent .b_left span {
  display: block;
  text-align: center;
  color: #999;
}
.det .TabContent .b_right {
  float: left;
  padding-left: 30px;
  color: #999;
  width: 780px;
}
.det .TabContent .b_right .tile {
  color: #333;
  display: block;
  font-size: 16px;
  line-height: 30px;
}
.det .TabContent .b_right span {
  display: block;
  float: left;
  margin-right: 50px;
  line-height: 24px;
}
.det .TabContent .b_right span b {
  font-weight: 500;
}
.det .o_page {
  margin: auto;
  float: none;
  overflow: hidden;
}
.det .o_page a {
  display: block;
  float: left;
  color: #666;
  font-size: 16px;
}
.det .star {
  padding-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
  overflow: hidden;
  padding-top: 10px;
}
.det .star p {
  line-height: 40px;
  color: #999;
  margin: 0;
}
.det .star .half {
  width: 50%;
  float: left;
  padding-top: 15px;
}
.det .star .half span {
  display: block;
  float: left;
  margin-right: 15px;
}
.det .star .half i {
  display: block;
  float: left;
  margin-right: 5px;
  font-size: 16px;
}
.evaluate {
  height: 50px;
  line-height: 47px;
  border-bottom: 1px solid #ebebeb;
  border-top: 2px solid #2eb135;
}
.evaluate span {
  display: block;
  float: left;
  width: 33%;
  text-align: center;
}
.evaluate span a {
  color: #333;
}
.evaluate span i {
  font-style: normal;
}
.det .b_right .stars .glyphicon-star {
  font-size: 14px;
}
.det .bd .eva .b_left {
  padding-top: 0;
}
.det .bd .eva .b_right {
  width: 780px;
}
.det .bd .eva span {
  font-size: 12px;
}
.det .bd .eva li {
  position: relative;
}
.det .bd .eva .price {
  font-size: 24px;
  line-height: 30px;
}
.det .bd .eva .b_right span {
  display: block;
  width: 100%;
}
.det .bd .eva .b_right .stars {
  width: 25%;
  margin: 0;
}
.det .bd .eva .b_right .flower {
  display: block;
  font-style: normal;
  position: absolute;
  right: 5px;
  top: 15px;
  font-size: 12px;
  line-height: 19px;
}
.det .information {
  width: 924px;
  overflow: hidden;
  padding: 20px 0;
}
.det .information li {
  width: 50%;
  border-bottom: 1px solid #f7f7f7;
  float: left;
  color: #333;
}
.det .information .full {
  width: 100%;
  overflow: hidden;
  height: auto;
}
.det .information li span {
  color: #999;
}
.my {
  background: #eee;
  padding: 20px 0 50px 0;
}
.my .left {
  width: 208px;
  background: #fff;
  height: 850px;
  float: left;
}
.my .left h4 {
  background: #2eb135;
  color: #fff;
  margin: 0;
  height: 45px;
  line-height: 45px;
  text-align: center;
}
.my .left ul {
  width: 190px;
  margin: auto;
  overflow: hidden;
}
.my .left li {
  line-height: 36px;
  border-bottom: 1px dashed #ebebeb;
  padding-left: 60px;
}
.my .left li a {
  color: #999;
}
.my .left .first {
  padding-left: 40px;
  font-size: 16px;
  line-height: 40px;
}
.my .left .first a {
  color: #333;
}
.my .right {
  width: 910px;
  float: right;
  background: #fff;
  height: 850px;
  padding: 25px;
}
.my .right .user {
  padding: 0 0 20px 0;
  overflow: hidden;
}
.my .right .user .pic {
  height: 120px;
  margin-bottom: 10px;
  position: relative;
  border-radius: 4px;
  width: 120px;
  float: none;
}
.my .right .user .pic img {
  border-radius: 5px;
}
.my .right .user .pic a {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 30px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  background: #333;
  opacity: 0.9;
  width: 120px;
  border-radius: 5px;
}
.my .right .u_left {
  width: 140px;
  padding-right: 20px;
  float: left;
}
.my .right .u_left .btn_1 {
  display: block;
  color: #fff;
  width: 120px;
  text-align: center;
  line-height: 30px;
  background: #2eb135;
  border-radius: 4px;
  margin-bottom: 10px;
}
.my .right .u_left .btn_2 {
  display: block;
  color: #fff;
  width: 120px;
  text-align: center;
  line-height: 30px;
  background: #ff5c5e;
  border-radius: 4px;
}
.my .right .u_right .btn_3 {
  display: block;
  color: #fff;
  width: 120px;
  text-align: center;
  line-height: 36px;
  background: #2eb135;
  border-radius: 4px;
  float: left;
  margin-right: 10px;
}
.my .right .u_right .btn_4 {
  display: block;
  color: #fff;
  width: 120px;
  text-align: center;
  line-height: 36px;
  background: #999;
  border-radius: 4px;
  float: left;
}
.my .right .u_right {
  width: 715px;
  float: left;
}
.my .right .u_right span {
  display: block;
  float: left;
  margin-right: 25px;
  line-height: 30px;
  text-align: center;
}
.my .right .u_right i {
  padding-top: 7px;
}
.my .right .u_right .name {
  font-size: 18px;
  color: #333;
}
.my .right .u_right .price {
  font-size: 24px;
}
.my .right .u_right b {
  display: block;
  font-weight: 500;
  font-size: 24px;
}
.my .right .u_right p {
  border-bottom: 1px dashed #ebebeb;
  padding: 10px 0;
}
.my .right .u_right .money {
  line-height: 36px;
}
.my .right .u_right .money a {
  display: block;
  float: left;
  margin: 0 10px;
}
.my_xx span {
  border-right: 1px solid #ebebeb;
  width: 119px;
  text-align: center;
  margin: 0;
}
.my .right .u_right em {
  display: block;
  font-weight: 500;
  font-size: 24px;
  font-style: normal;
  color: #333;
}
.my .right h4 {
  line-height: 40px;
  color: #999;
  border-bottom: 2px solid #2eb135;
  margin-bottom: 0;
}
.my .right table {
  color: #999;
}
.my .right table td {
  line-height: 45px;
  font-size: 12px;
}
.my .right table tr {
  border-bottom: 1px solid #ebebeb;
}
.my .right .jb_btn {
  width: 90px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  display: block;
  color: #fff;
  background: #2eb135;
  border-radius: 4px;
}
.fixe_right {
  position: fixed;
  right: 10%;
  top: 10%;
  background: url(../images/right.png) no-repeat;
  width: 42px;
  height: 183px;
}
.fixe_right a {
  display: block;
  width: 42px;
  height: 45px;
  margin-bottom: 1px;
}
.eva_star {
  text-align: center;
  padding-top: 5px;
}
.eva_star {
  float: left;
}
.u_right .eva_star {
  float: left;
  padding-left: 10px;
  margin: 0 2px 0 0;
}
.my .right .u_right .eva_star em {
  font-size: 12px;
  color: #999;
  float: left;
  margin: 0 2px 0 0;
  padding-top: 7px;
}
.my .right .u_right .eva_star i {
  float: left;
  margin: 0 2px 0 0;
}
.user .left .eva_star em {
  font-size: 12px;
  color: #999;
  float: left;
  margin: 0 2px 0 0;
}
.user .left .eva_star i {
  float: left;
  margin: 0 2px 0 0;
}
.eva_star i {
  color: #ff8706;
  /* margin-right:2px;*/
}
.list li:hover .eva_star i {
  color: #ff8706;
}
.eva_star em {
  color: #999;
}
.dropdown-menu li a {
  cursor: pointer;
}
.right-side-flyelem {
  position: fixed;
  bottom: 40%;
  right: 0;
  z-index: 90;
  -webkit-transform: translateX(45px);
  -ms-transform: translateX(45px);
  transform: translateX(45px);
  -webkit-transition: -webkit-transform 1s linear;
  transition: transform 1s linear;
  -webkit-transition-timing-function: cubic-bezier(0, 0.93, 0.06, 1);
  transition-timing-function: cubic-bezier(0, 0.93, 0.06, 1);
}
.right-side-flyelem.show {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0xpx);
  opacity: 1;
}
.rsf-items {
  display: block;
  width: 45px;
  height: 45px;
  background: rgba(27, 27, 29, 0.9);
  margin-bottom: 1px;
  cursor: pointer;
}
.side-icon {
  text-align: center;
  line-height: 45px;
  font-size: 24px;
  color: #ffffff;
  position: relative;
}
.side-icon:before {
  position: relative;
  z-index: 1;
}
.side-icon:after {
  position: absolute;
  display: block;
  content: " ";
  height: 45px;
  width: 160px;
  background: #2eb135;
  top: 0;
  right: 0;
  -webkit-transform: translateX(160px);
  -ms-transform: translateX(160px);
  transform: translateX(160px);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transition-property: -webkit-transform, color, text-indent;
  transition-property: transform, color, text-indent;
  -webkit-transition-duration: 0.6s, 0.6s, 1s;
  transition-duration: 0.6s, 0.6s, 1s;
  -webkit-transition-delay: 0s, 0.2s, 0.2s;
  transition-delay: 0s, 0.2s, 0.2s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.09, 1);
  transition-timing-function: cubic-bezier(0, 1, 0.09, 1);
}
.side-icon:hover:after {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  color: #ffffff;
  text-indent: 10px;
}
.side-icon:after {
  line-height: 45px;
  font-size: 14px;
  color: #ffffff;
  text-align: left;
  text-indent: 30px;
  font-family: microsoft yahei;
}
.fa-arrow-circle-up:after {
  content: "返回顶部";
}
.fa-qq2:after {
  content: "QQ客服2";
}
.fa-qq3:after {
  content: "QQ客服3";
}
.fa-message:after {
  content: "意见反馈";
}
.fa-question-circle:after {
  content: "帮助中心";
}
.fa-phone:after {
  content: "010－62386352";
}
.media-first {
  margin-top: 0 !important;
}
.panel-banner .media-object {
  width: 48px;
  height: 48px;
}
.pagination {
  margin: 0;
}
.det .TabContent .pagination li {
  padding: 0;
  border-bottom: none;
}
.pagination-right {
  float: right;
}
.pagination li {
  float: left;
  border: none;
  margin-right: 5px;
}
.pagination li:hover {
  background-color: none;
}
.pagination li a {
  cursor: pointer;
  padding: 5px;
  font-size: 14px;
  color: #999;
}
.pagination .active {
  background: #ccc;
}
.pagination .active a {
  color: #ffffff;
}
.pagination ul .black a,
.pagination ul a.black {
  background: #444;
  width: 32px;
  padding: 3px 10px;
  color: #fff;
  border-radius: 2px;
}
.list .pagination li:hover {
  background: #ccc;
}
.front-employ-list-page li,
.employ-search-list-page li,
.employee-search-list-page li,
.employee-list-page li {
  list-style-type: none;
}
.proj-evaluation {
  padding-left: 0;
  padding-right: 0;
  min-height: 410px;
}
.proj-evaluation h3 {
  font-size: 18px;
  color: #fff;
  line-height: 20px;
  background-color: #2eb135;
  padding: 10px;
  margin-top: 0;
  border-right: 1px solid #fff;
}
.proj-evaluation .role-introl-content p {
  padding-left: 8px;
}
.proj-evaluation .row {
  margin-left: 0;
}
.glyphicon-star {
  color: #999;
}
.green {
  color: #2eb135;
}
.proj-evaluation .glyphicon-star {
  font-size: 16px;
  margin-right: 5px;
}
.proj-evaluation .row .inline {
  line-height: 25px;
  font-size: 14px;
}
.proj-evaluation .row .inline span {
  width: 20%;
}
.orange {
  color: #ff8706;
}
.evaluation-f h3 {
  border: none;
}
.evaluation-f {
  border-left: 1px solid #a5b25e;
}
.amount {
  border: 2px solid #55b647;
  font-size: 18px;
  color: #fff;
  padding: 5px 10px 5px 0;
  margin-top: 37px;
}
.amount .bg_greeen {
  background: #55b647;
  padding: 6px 10px;
}
/**接包方页面*/
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: none;
  border-bottom: 2px solid #2eb135;
}
.nav-tabs {
  border-bottom: 1px solid #ebebeb;
}
.TabTitle .nav-tabs li {
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  width: 230px;
}
.Tabs .TabTitle li a {
  color: #666;
}
.Tabs1 .nav-tabs li {
  padding: 0;
}
.Tabs1 .nav-tabs > li.active > a,
.Tabs1 .nav-tabs > li.active > a:focus,
.Tabs1 .nav-tabs > li.active > a:hover {
  border: none;
  border-bottom: none;
  font-weight: bold;
  color: #2eb135;
}
.Tabs1 .nav-tabs li {
  font-size: 14px;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.container .register h4 {
  color: #9d9999;
  font-size: 16px;
  margin-bottom: 20px;
}
.container .register {
  margin-left: 175px;
  margin-top: 100px;
  padding-bottom: 30px;
  min-height: 570px;
}
.container .register p {
  line-height: 26px;
}
.container .register-guid {
  margin-left: 0;
}
.container .register ol li {
  line-height: 30px;
  font-size: 14px;
}
.flow-path-onestep,
.flow-path-twostep {
  width: 805px;
  margin: 5px 13px;
  background: #f7fcfe;
  border-radius: 10px;
  position: relative;
  height: 25px;
  background: url('/images/flow.png') no-repeat scroll 0px 0px;
}
.flow-path-twostep {
  background-position: 0 -29px;
}
.container .register-write .col-sm-3 {
  padding-left: 5%;
}
.container .register-write {
  margin-top: 50px;
}
.plan-search {
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: none repeat scroll 0 0 #efefef;
}
.plan-search .plan-date {
  padding-top: 6px;
}
.plan-search .form-inline .col-md-1 {
  margin-left: 20px;
}
.table-project th {
  padding: 15px 5px;
  font-size: 14px;
  font-weight: normal;
  background-color: #ffffff;
  color: #999999;
}
.table-project tbody tr td {
  padding: 15px 5px;
  font-size: 14px;
  vertical-align: middle;
  border-bottom: 1px solid #ebebeb;
  color: #999999;
}
.table-project .recommend-title a {
  color: #2eb135;
}
.home-employ-list li em {
  font-style: normal;
}
.home-employ-list li:hover .page-article-title h4 a {
  color: #ffffff;
}
.home-employ-list .page-article-title .fr {
  height: 36px;
  line-height: 36px;
}
.home-employ-list .page-article-content .nopadding {
  padding-top: 10px;
  padding-bottom: 10px;
}
.front-employ-list .col-md-12 {
  /*
        span {
            float: left;
            padding: 0 10px;
            font-size: 12px;
            line-height: 24px;
            color: #666;
        }
        */
}
.front-employ-list .col-md-12 .employ-end,
.front-employ-list .col-md-12 .employ-count,
.front-employ-list .col-md-12 .employ-company {
  margin-left: 20px;
}
.front-employ-list .fr {
  font-size: 12px;
  color: #666;
}
.site-article-page .result {
  height: 36px;
  line-height: 36px;
}
.site-article-page .site-article-list {
  font-size: 14px;
}
.site-article-page .site-article-list .site-article-author {
  margin-top: 20px;
}
.site-article-page .site-article-list .site-article-author span {
  margin-right: 16px;
}
.site-article-page .site-article-list .site-article-content {
  margin-bottom: 36px;
  line-height: 26px;
}
.site-article-page .site-article-list .site-article-content u,
.site-article-page .site-article-list .site-article-content b {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}
.site-article-page .site-article-list .site-article-bookmark {
  margin-top: 20px;
  margin-bottom: 20px;
}
.site-article-page .site-article-list .site-article-bookmark a {
  margin-left: -15px;
  margin-right: -15px;
  background: #999;
  color: #ffffff;
  height: 48px;
  font-size: 18px;
  text-align: center;
  display: block;
  line-height: 48px;
}
.site-article-page .site-article-list .site-article-bookmark .on {
  background: #5cc151;
}
.site-article-page .site-article-list .site-article-page {
  height: 26px;
}
.site-article-page .site-article-list .site-article-page a {
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #999;
  text-decoration: none;
}
.site-article-page .site-article-list .site-article-page a span {
  color: #5cc151;
}
.qm_dialog .dialog_head {
  background-color: #F0F9ED;
}
.qm_dialog .ui-dialog-title {
  color: #337ab7;
}
.qm_dialog .dialog_operate {
  border-top: 1px solid #4cae4c;
  background-color: #ffffff;
}
.qm_dialog .dialog_operate button {
  display: inline-block;
  margin-right: 2px;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.42857143;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #2eb135;
  text-align: center;
  color: #fff;
}
/*modify width*/
.services {
  border: 1px solid #ccc;
  width: 230px;
  color: #333;
  margin-top: 60px;
}
.services .services_kefu {
  font-size: 10px;
}
.services .services_txt {
  padding: 10px 20px;
}
.services .services_txt li {
  font-size: 12px;
  text-align: left;
  margin: 0;
  padding: 0;
  border: none;
  margin-bottom: 10px;
  list-style: decimal inside;
}
.services .services_txt .orange {
  color: #ff6600;
}
.services_title {
  background: #f0f0f0;
  font-size: 12px;
  height: 34px;
  border-bottom: 1px solid #ccc;
  line-height: 34px;
  position: relative;
  text-indent: 50px;
}
.services ul {
  margin: 10px 0;
}
.services li {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0px;
  margin: 0 5px;
  font-size: 18px;
  text-align: center;
}
.services li.last {
  border-bottom: none;
}
.services a {
  color: #ff6600;
  text-decoration: none;
}
.services a:hover li {
  background: #fff8ed;
  text-decoration: none;
}
.icon_services {
  background: url(../images/icon_services.png) no-repeat;
  width: 45px;
  height: 45px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: -10px;
  left: 5px;
}
.icon_messages,
.icon_qq,
.icon_serviceemail,
.icon_servicephone {
  background: url(../images/icon_services2.png) no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.icon_qq {
  background-position: 0 -24px;
}
.icon_serviceemail {
  background-position: 0 -48px;
}
.icon_servicephone {
  background-position: 0 -72px;
}
.icon_contactuser,
.icon_contactemail,
.icon_contactcell,
.icon_contactqq,
.icon_contactphone,
.icon_cotactmsn {
  background: url(../images/icon_contact.png) no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 3px;
}
.icon_contactemail {
  background-position: 0 -16px;
}
.icon_contactcell {
  background-position: 0 -32px;
}
.icon_contactqq {
  background-position: 0 -48px;
}
.icon_contactphone {
  background-position: 0 -64px;
}
.icon_cotactmsn {
  background-position: 0 -80px;
}
.services {
  width: auto;
  margin-bottom: 20px;
}
.services ul {
  padding-left: 0;
}
.services li {
  list-style-type: none;
}
footer {
  overflow: hidden;
  background: #3b3b3b;
  color: #666;
  padding: 50px 0;
}
footer a {
  display: block;
  padding: 10px 0;
}
footer p {
  color: #666;
  margin: 0;
}
footer .link ul {
  height: 168px;
  overflow: hidden;
}
footer .link ul li {
  float: left;
  width: 20%;
  overflow: hidden;
}
footer .link ul li h4 {
  font-size: 16px;
  color: #2eb135;
}
footer .link ul li a {
  display: block;
  color: #999;
  text-decoration: none;
  padding: 0;
  line-height: 26px;
}
